{
  "extends": "./tsconfig.json",
  "include": [
    "src/**/*.ts",
    "src/**/*.tsx",
    "e2e/**/*.ts",
    ".next/types/**/*.ts",
    "typecheck-env.d.ts",
    "next.config.ts",
    "playwright.config.ts",
    "sentry.client.config.ts",
    "sentry.edge.config.ts",
    "sentry.server.config.ts",
    "tailwind.config.ts",
    "postcss.config.js",
    "vitest.config.mts"
  ],
  "exclude": [
    "node_modules",
    ".next-e2e",
    "playwright-report",
    "test-results"
  ]
}
